.eight {
    width: 12.5%;
    float: left;
}
.seven {
    width: 14.25%;
    float: left;
}
.six {
    width: 16.6666%;
    float: left;
}
.five {
    width: 20%;
    float: left;
}
.four {
    width: 25%;
    float: left;
}
.three {
    width: 33.3333%;
    float: left;
}
.two {
    width: 50%;
    float: left;
}
.one{
 width:100%;
    float:left;
}
.multi-group-container {
    margin-bottom:30px;
    clear:both;
}
.dark {
    color: #fff;
}
.groupcolor {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 0px;
    height: 100%;
        -webkit-print-color-adjust: exact;

}

/*chart styles*/
.color{
 float: left;
    display: inline-block;
    margin-bottom: 20px;
        min-width: 90px;

}
.swatch{
    -webkit-print-color-adjust: exact;
    
}
.color-code{
    font-size: 0.9em;
    text-align: center;
    min-height: 60px;
}
.color-group{
 margin-bottom: 30px; 
    height: auto;
    display: block;
}

/*COLORS*/
.blue{background-color:#1696d2;}
.yellow{background-color:#FDBF11;}
.gray{background-color:#D2D2D2;}
.magenta{background-color:#EC008B;}
.green{background-color:#55B748;}
.space-gray{background-color:#332D2F;}
.red{background-color:#DB2B27;}
.orange{background-color:#e66600;}


.black{background-color:#000000;}
.blue-9{background-color:#000000;}
.blue-8{background-color:#062635;}
.blue-7{background-color:#0A4C6A;}
.blue-6{background-color:#12719E;}
.blue-5{background-color:#1696d2;}
.blue-4{background-color:#46ABDB;}
.blue-3{background-color:#73BFE2;}
.blue-2{background-color:#A2D4EC;}
.blue-1{background-color:#CFE8F3;}
.yellow-9{background-color:#000000;}
.yellow-8{background-color:#843215;}
.yellow-7{background-color:#ca5800;}
.yellow-6{background-color:#e88e2d;}
.yellow-5{background-color:#FDBF11;}
.yellow-4{background-color:#FCCB41;}
.yellow-3{background-color:#FDD870;}
.yellow-2{background-color:#FCE39E;}
.yellow-1{background-color:#FFF2CF;}
.gray-9{background-color:#000000;}
.gray-8{background-color:#353535;}
.gray-7{background-color:#696969;}
.gray-6{background-color:#9D9D9D;}
.gray-5{background-color:#D2D2D2;}
.gray-4{background-color:#DCDBDB;}
.gray-3{background-color:#E3E3E3;}
.gray-2{background-color:#ECECEC;}
.gray-1{background-color:#F5F5F5;}
.magenta-9{background-color:#000000;}
.magenta-8{background-color:#351123;}
.magenta-7{background-color:#761548;}
.magenta-6{background-color:#AF1F6B;}
.magenta-5{background-color:#EC008B;}
.magenta-4{background-color:#E54096;}
.magenta-3{background-color:#E46AA7;}
.magenta-2{background-color:#EB99C2;}
.magenta-1{background-color:#F5CBDF;}
.green-9{background-color:#000000;}
.green-8{background-color:#1A2E19;}
.green-7{background-color:#2C5C2D;}
.green-6{background-color:#408941;}
.green-5{background-color:#55B748;}
.green-4{background-color:#78C26D;}
.green-3{background-color:#98CF90;}
.green-2{background-color:#BCDEB4;}
.green-1{background-color:#DCEDD9;}
.space-gray-9{background-color:#000000;}
.space-gray-8{background-color:#0E0C0D;}
.space-gray-7{background-color:#1A1717;}
.space-gray-6{background-color:#262223;}
.space-gray-5{background-color:#332D2F;}
.space-gray-4{background-color:#5C5859;}
.space-gray-3{background-color:#848081;}
.space-gray-2{background-color:#ADABAC;}
.space-gray-1{background-color:#D5D5D4;}
.red-9{background-color:#000000;}
.red-8{background-color:#370B0A;}
.red-7{background-color:#6E1614;}
.red-6{background-color:#A4201D;}
.red-5{background-color:#DB2B27;}
.red-4{background-color:#E25552;}
.red-3{background-color:#E9807D;}
.red-2{background-color:#F1AAA9;}
.red-1{background-color:#F8D5D4;}


.print-swatch{
 display: none;
}
@media print {

   .print-swatch {
      display: inline;
   }
}